# WOKernel_FileTypeBase.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_FileTypeBase.hxx>`
`#include <WOKernel_DataMapOfFileType.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_WOKernel_FileType.hxx>`
`#include <Handle_WOKernel_HSequenceOfDBMSID.hxx>`
`#include <Handle_WOKernel_HSequenceOfStationID.hxx>`
`#include <Handle_WOKernel_Entity.hxx>`
`#include <WOKernel_DBMSID.hxx>`
`#include <WOKernel_StationID.hxx>`
`#include <WOKernel_FileTypeIterator.hxx>`